# bizkit

this is a work in progress.

requires go v1.17, rabbitmq, and redis.

cd into a module that has a `go.mod` and do `go run .`

for docker do something like `docker build -f gateway/Dockerfile -t jacany/bizkit-gateway .`